TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

BesselFunction ( elt-ord^rat n, elt-fld^rea x ) -> elt-fld^rea

### Description

<shortdoc> Returns J(n, x), the first-kind Bessel function of order n of x. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack